﻿.ParseError
{
	font-family: 'Courier New';
	font-size: 10pt; 
	text-align: left !important;
	background-color: #FFCCCC; 
	padding: 15px 15px 15px 15px;
	width: 402px; 
}

.Recap, .recap, .RecapQuotable, .ScreenCap, .RecapCastDesc, .RecapCastTitle, .RecapVideo, .RecapVideoWide, .NSFW
{
	font-family: Georgia, "Times New Roman", serif;
}

.Recap, .recap 
{
	font-size : 15px;
	line-height : 27px;
} 

.RecapQuotable
{
	line-height : 24px;
}
 
.RecapHighlight
{
	background-color: #FFFF33; 
    font-weight: bold;
}

.RecapQuotable, .NewComments, .CriticsRave, .NSFW, .PrintFriendly 
{
	width: 75%; 
	padding: 15px 15px 15px 15px;
}

.RecapQuotable, .RecapCastDesc, .RecapCastTitle, .NSFW
{
	font-family: Georgia, "Times New Roman", serif;
	font-size: 11pt; 
	text-align: left !important;
	background-color: #eeeeee; 
}

.NSFW
{
    border: Solid 3px Red; 
}

.PrintFriendly
{
    border: Solid 3px Green; 
    background-color: #CCFFCC; 
}

.NewComments, .CriticsRave
{
	font-size: 10pt; 
	text-align: left !important;
	font-family: Trebuchet MS;
}

.NewComments
{
	background-color: #CCDDEE; 
	border: 2px solid #99AABB;
}

.CriticsRave
{
	background-color: White; 
	border: 2px solid #999999;
}

.RecapCastDesc, .RecapCastTitle, .RecapCastImage   
{
	padding: 7px 7px 7px 7px;
}
	
.RecapContent
{
	font-family: Georgia, "Times New Roman", serif;
	font-size: 15px; 
	background-color: #CCCCCC; 
	padding: 20px 25px 5px 25px;
}

.rvwCntnt
{
	background-color: #CCCCCC; 
	padding: 1.25em 1.25em 0.3em 1.25em;
}

.ScreenCapWS
{
	/*width: 402px;*/ 
}

.RecapVideo
{
	width: 430px; 
}

.RecapVideoWide 
{
	width: 565px; 
}

.ScreenCapWS, .ScreenCapFS, .RecapVideo, .RecapVideoWide, .ScreenCapRecapContainer  
{
	/*border: 2px solid #9999AA;*/
	background-color: #eeeeee; 
	padding: 7px;
	font-size: 10pt;
}

.ScreenCapRecapContainer 
{
	width: 98%; 
}

TABLE.ScreenCapRecap
{
	width: 100%; 
}

TD.ScreenCapRecap
{
	width: 350px; 
}

TD.ScreenCapRecapCaption
{
	font-size: 8pt; 
}

.ScreenCapFS
{
    width: 240px; 
}

.RecapQuotableContainer, .ScreenCapContainerWS, .ScreenCapContainerFS, .CastContain, .VideoContain, .NewCommentsContainer, .CodeContainer, .NSFWContain, .CriticsRaveContainer, .PrintFriendlyContain, .VideoContainWide, .AmazonBoxContain
{
	text-align: center;
}

.CastContain, .RecapQuotable, .NewComments, .NSFWContain, .CriticsRave, .PrintFriendly 
{
    clear: both;
    padding-top: 10px;
}

.CastContain
{
    padding-bottom: 15px;
}

.ScreenCapContainerFS
{
    float: right; 
    clear: right;
    margin-left: 10px; 
    margin-bottom: 10px;  
}

.ScreenCapCenterNoBorder, .ScreenCapCenterBorder
{
    margin: 0px auto 0px auto;
}

.ScreenCapLeftBorder, .ScreenCapRightBorder, .ScreenCapCenterBorder 
{
	background-color: #eeeeee;
    font-family: Verdana;
	padding: 5px 5px 5px 5px;
	font-size: 11px;
    text-align: center; 
    margin-bottom: 10px;
}

.ScreenCapLeftBorder, .ScreenCapRightBorder {
    width: 244px;
}

/*.ScreenCapLeftBorder {
    float: left;
    margin-right: 20px;
    clear: left;
}*/ 

.ScreenCapLeftBorder, .ScreenCapRightBorder {
    float: right;
    margin-left: 20px;
    clear: right;
}

.ScreenCapCenterBorder {
    width: 412px; 
    clear: both;
}

.QuoteNS15Ctn, .CastCharsCtn 
{
    clear: both;
}

.QuoteNS15, .CastChars
{
	background-color: #eeeeee;
	font-family: Verdana; 
	text-align: left !important;
	width: 520px; 
    margin: 0 auto;
}

.QuoteNS15 {
    padding: 10px 15px 15px 15px;
	font-size: 12px; 
	line-height: 18px;
}

.CastChars {
    padding: 5px;
	font-size: 11.5px; 
	line-height: 16px;
}

.CastCaption {
    padding: 5px;
}

.CastImg {
    padding: 5px;
    width: 20%;
    vertical-align: middle;
}

.CastActor {
    padding: 5px;
    width: 75%;
    vertical-align: middle;
}

.CastImg, .CastActor {
    display: inline-block;
}

.RecapList
{
	font-family: Georgia, "Times New Roman", serif;
	font-size: 11pt; 
}

.AmazonLink07, .AmazonLink07:link, .AmazonLink07:visited 
{
	color: #870003;
	text-decoration: none !important;
	border-bottom: dashed 1px #870003; 
	line-height: 13px;
}

.PurchaseURL, .PurchaseURL:link, .PurchaseURL:visited 
{
	color: #870003;
	text-decoration: none !important;
}

.AmazonLink07:hover, .PurchaseURL:hover 
{
	color: #870003;
    background-color: #F1DBAD;
	text-decoration: none;
	border-bottom: none; 
}

.DefaultRecapLink07, .DefaultRecapLink07:link, .DefaultRecapLink07:visited 
{
	text-decoration: underline;
	color: #870003;
}

.DefaultRecapLink07:hover
{
    background-color: #F1DBAD;
	text-decoration: none;
	color: #870003;
}

TD.RecapCastImage
{
	width: 100px; 
}

.RecapCast
{
	background-color: #eeeeee;
	width: 550px;
}


.RecapQuotable, .RecapCast, .NewComments, .ScreenCapWS, .RecapVideo, .RecapVideoWide, .Code, .NSFW, .CriticsRave, .PrintFriendly, .AmazonBox
{
	margin-left: auto;
	margin-right: auto; 
}

.Code
{
	font-family: 'Courier New';
	font-size: 10pt; 
	text-align: left !important;
	border: Solid 1px Black; 
	background-color: White; 
	padding: 15px 15px 15px 15px;
	width: 95%; 
}
	
.fixgap 
{
    float: right;
    height: 0;
}


/* Intro classes */
.Recap_TitleCap_Contain
{
    padding-top: 10px; 
    margin-bottom: 10px; 
    position: relative;

	max-width: 765px;
	/* Hack to get max-width to work in IE */
	width: expression(document.body.clientWidth > 765 ? "765px" : (document.body.clientWidth - 20) + "px"); 
}

.Recap_TitleCap
{
	background-color: #eeeeee;
	font-family: Trebuchet MS;
	font-size: 16px;
	color: #333300;
	padding: 5px 5px 5px 5px; 
	text-align: center;

	z-index: 100;
	
	/*position: absolute; 
	right: 0px; */
	float: right; 
}

.Recap_Details_Contain
{
    width: 325px; 
    padding-left: 10px;
}

.Recap_TitleLine
{
	border-bottom: 2px dotted Gray;
	font-family: Trebuchet MS;
	font-size: 16pt;
	color: #333300;
}

.Recap_Byline
{
	border-bottom: 2px dotted Gray;
	font-family: Trebuchet MS;
	font-size: 14pt;
	color: #333300;
}

.Recap_Details
{
	border-bottom: 2px dotted Gray;
	font-family: Trebuchet MS;
	font-size: 10pt;
	font-weight: bold;
	color: #333300;
	
	clear: left; 
}

/* END Intro Classes */

/*.RecapQuotable, .RecapCast, .Recap_TitleCap 
{
	border: 2px solid #9999AA;
}*/


/* Footer */

.PagingFooter
{
    margin: 0px 30px 30px 30px; 
    clear: both;
}

/* End Footer */

/* Page N Header */

.PageNHeader_TopLine
{
    border-bottom: gray 1px Dashed; 
    font-family: Trebuchet MS; 
    font-size: 20px;
    position: relative;
}

.PageNHeader_Line2
{
    font-family: Trebuchet MS; 
    font-size: 18px;
}

/* End Page N Header */

.ArticleIntro
{
/*	font-size: 10pt;
	margin: 10px; */
}

.Emphasis
{
	font-weight: bold;
}

.StrongEmphasis
{
	font-style: italic;
}

.HeaderText
{
	font-family: Trebuchet MS;
	font-size: 12pt;
	text-align: center;
}

.IntroText
{
	font-family: Trebuchet MS;
	font-size: 10pt;
	margin: 30px;
}

.SideBarText
{
	background-color: #eeeeee; 
	text-align: left;
	margin: 15px; 
	padding: 10px; 
	font-family: Trebuchet MS;
	font-size: 8pt; 
	line-height: 10pt; 
}

.SideBarAd
{
	text-align: center;
	font-family: Trebuchet MS;
}

.SideBarCell
{
	background-color: #CCCCCC;
	width: 200px; 
	vertical-align: top;
}


.CouponBox
{
	padding: 5px 15px 15px 15px;
	width: 95%; 
	border: Dotted 2px #9999AA;
}



/* CLEANUP */

#SaveMyPlaceProgress
{
    width: 150px; 
    padding: 3px 3px 3px 3px;
}

.Recap_Byline2
{
    height: 100px; 
    font-size: 18px;
}

.divMegaRecap
{
    height: 76px; 
    clear: both; 
    margin-left: 5%; 
    margin-right: 5%; 
    margin-top: 3px;
}

.divSpecialText
{
    height: 76px; 
    clear: both; 
    margin-left: 5%; 
    margin-right: 5%;
}
   
.divPageNHeader     
{
    margin: 0px 30px auto 30px; 
    clear: both; 
    padding-top: 10px;
}

.BeforeAdAmazon
{
    margin-left: 30px;
    margin-top: 20px; 
}

.divAmazonInner
{
    margin-left: auto; 
    margin-right: auto; 
    text-align: left; 
    width: 650px;
}
    
.divAmazonOuter
{
    text-align: center; 
    clear: both; 
    border-top: Dashed 1px #666666; 
    border-bottom: Dashed 1px #666666;
}        

.divCategoryOuter
{
    /*margin: 10px 100px 0px 100px;*/
}

.CatContain
{
    margin-top: 0px; 
    padding: 10px 20px 10px 20px;
}

.AmazonBox
{
    width: 120px;
}

.AmazonBoxContain
{
    clear: both;
}

LI.RecapList09
{
    padding-bottom: 15px;
}

/* AMAZON BANNER */
DIV.AmazonContainer
{
	overflow: hidden;
	
	padding: 5px 5px 5px 5px;
	margin: 0px 0px 0px 0px;
	
	position: relative;
	left: 0px;
	top: 0px;
}

DIV.AmazonImageContainer
{
    position: absolute;
    top: 5px;
    left: 5px; 
	border: none;
	margin-right: 5px; 
	clear: left;
}

IMG.AmazonProduct
{
    border: none; 
}

A.AmazonLink, A.AmazonLink:link, A.AmazonLink:visited, 
    A.DefaultRecapLink, A.DefaultRecapLink:link, A.DefaultRecapLink:visited, 
    .CapCtn A:link, .CapCtn A:link, .CapCtn A:visited, 
    .QuoteNS15 A:link, .QuoteNS15 A:link, .QuoteNS15 A:visited 
{
	color: #870003;
	text-decoration: underline;
}

A.AmazonLink, A.AmazonLink:link, A.AmazonLink:visited 
{
	border-bottom: dashed 1px #870003; 
}

A.AmazonLink:hover, A.DefaultRecapLink:hover, .CapCtn A:hover, .QuoteNS15 A:hover 
{
	color: #870003;
    background-color: #F1DBAD;
	text-decoration: none;
	border-bottom: none; 
}

.CapCtn P, .QuoteNS15 P {
   display: inline;
}


DIV.AmazonStripe
{
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: -1;
	height: 25px;
	background-color: Transparent;
}

P.AmazonRecommend
{
	color: Black;
	font-weight: bold;
	font-family: Trebuchet MS;
	font-size: 10pt;
	margin: 0px 0px 0px 0px;
}

P.AmazonProductTitle
{
	font-family: Trebuchet MS;
	font-size: 11pt;
	font-weight: bold;
	margin: 0px 0px 0px 0px;
}

.AmazonTitle, .AmazonTitle:link, .AmazonTitle:visited
{
    color: #870003;
    text-decoration: none;
}

.AmazonTitle:hover
{
    color: #E47911;
    text-decoration: none;
}

P.AmazonProductAuthor
{
	font-family: Trebuchet MS;
	font-size: 9pt;
	margin: 0px 0px 0px 0px;
}

P.AmazonProductReview, SPAN.AmazonProductReview
{
	font-family: Trebuchet MS;
	font-size: 8pt;
	margin: 0px 0px 0px 0px;
}

.AmazonPrice
{
	color: Maroon !important;
}

.TinyURLDesc
{
    margin-top: 12px; 
    font-size: 11px;
}    

.RecapBanner
{
    text-align: center; 
    clear: both; 
    margin-top: 15px;
    font-size: 16px;
}    

.ITunesAd
{
    width: 175px; 
    font-size: 10px; 
    font-family: Tahoma;
    background-color: #eeeeee;
}

/* Page Jump Menu */

.PageJumpRecapPage1
{
    position: relative;
    top: 0px;
    left: 290px;
}

.PageJumpAgonizerPage1
{
    position: relative;
    top: 0px;
    left: 416px;
}

.PageJumpAgonizerPage1_NoSplash
{
    position: relative;
    top: 0px;
    left: 590px;
    width: 120px;
}

.PageJumpPageN
{
    position: relative;
    top: -30px;
    left: 150px;
}

.DonateBox
{
    font-family: Trebuchet MS;
    font-size: 16px;
    color: Black;
    width: 560px;
    margin: 0 auto;
    padding: 5px 5px 5px 5px;
    background-color: #f4e02d;
}

.Center
{
    text-align: center;
	margin: 0 auto 0 auto;
}

.recapPostReply, .recapPostReply:link, .recapPostReply:visited, .recapPostReply:active 
{
    font-family: Arial;
    color: Black !important;
    text-decoration: none !important;
    display: inline-block;
    padding: 5px 5px 5px 5px;
    border: Solid 1px Black;
    margin-bottom: 35px;
}

.recapPostReply:hover
{
    background-color: #f4e02d;
}

.av { float: left; margin-right: 4px; } 
.avInactive { height: 100px; width: 100px; float: left; margin-right: 4px; overflow: hidden; }
.avPngHackIE { display: inline-block; width: 100px; height: 100px; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/applets20/common_files/images/staff_avatars/staff_inactive.PNG'); }
.avPngHackIEImg { filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0); }
